Subject: Document Action: Private Session Initiation Protocol(SIP) Proxy-to-Proxy Extensions for Supporting DCS to Informational

From: The IESG <[email-masked]>
Date: Wed, 25 Jun 2003 15:36:34 -0400

The IESG has approved the Internet-Draft 'Private Session Initiation 
Protocol(SIP) Proxy-to-Proxy Extensions for Supporting DCS' 
<draft-dcsgroup-sipping-proxy-proxy-03.txt> as an Informational RFC.

This has been reviewed in the IETF but is not the product of an IETF 
Working Group.  The IESG contact persons are Allison Mankin and Scott 
Bradner.

Though not the product of a Working Group, this document was given
Expert Review by the Sipping Working Group.

RFC Editor Note:

Section 9
Old:
Use of IPSec or TLS with between Proxies is REQUIRED.

New:
Use of IPsec or TLS between Proxies is REQUIRED. A minimum mandatory
to implement IPsec configuration for the DCS architecture is given by [8].